// swift-tools-version: 6.3

import PackageDescription

let package = Package(
    name: "Features",
    platforms: [
        .iOS(.v26),
        .macOS(.v26),
        .visionOS(.v26),
    ],
    products: [
        .library(
            name: "Features",
            targets: ["Recording"]
        ),
    ],
    targets: [
        .target(
            name: "Recording",
            path: "Sources/Recording"
        ),
        .testTarget(
            name: "RecordingTests",
            dependencies: ["Recording"],
            path: "Tests/Recording"
        ),
    ],
    swiftLanguageModes: [.v6]
)
